{

  "prod":[ {
      "name": "pudong",
      "entry": "http://10.220.105.137:81/elvweb",
      "activeRule": "/pudong"
    },
    {
      "name": "danger",
      "entry": "http://10.220.105.137:81/dangerweb",
      "activeRule": "/danger"
    },
    {
      "name": "czd",
      "entry": "http://10.220.105.137:81/czd",
      "activeRule": "/czd"
    },
    {
      "name": "checkorder",
      "entry": "http://10.220.105.137:81/checkorder",
      "activeRule": "/checkorder"
    },
    {
      "name": "order",
      "entry": "http://31.0.161.39/order",
      "activeRule": "/order"
    },
    {
      "name": "question",
      "entry": "http://31.0.161.39/question",
      "activeRule": "/question"
    },
    {
      "name": "hp_order",
      "entry": "http://172.82.26.1/order",
      "activeRule": "/hp_order"
    },
    {
      "name": "hp_question",
      "entry": "http://172.82.26.1/question",
      "activeRule": "/hp_question"
    },
    {
      "name": "documentOne",
      "entry": "http://10.216.118.142/documentOne",
      "activeRule": "/documentOne"
    },
    {
      "name": "documentTwo",
      "entry": "http://10.216.118.142/documentTwo",
      "activeRule": "/documentTwo"
    },
    {
      "name": "documents",
      "entry": "http://31.0.161.39/documents",
      "activeRule": "/documents"
    }
  ],

  "sit":[ 
    {
      "name": "pudong",
      "entry": "http://pudong.hm.omniview.pro/elvweb",
      "activeRule": "/pudong"
    },
    {
      "name": "danger",
      "entry": "http://pudong.hm.omniview.pro/dangerweb",
      "activeRule": "/danger"
    },
    {
      "name": "czd",
      "entry": "http://pudong.hm.omniview.pro/czd",
      "activeRule": "/czd"
    },
    {
      "name": "checkorder",
      "entry": "http://pudong.hm.omniview.pro/checkorder",
      "activeRule": "/checkorder"
    },
    {
      "name": "order",
      "entry": "http://xuhui.hm.omniview.pro/order",
      "activeRule": "/order"
    },
    {
      "name": "question",
      "entry": "http://xuhui.hm.omniview.pro/question",
      "activeRule": "/question"
    },
    {
      "name": "hp_order",
      "entry": "http://huangpu.hm.omniview.pro/order",
      "activeRule": "/hp_order"
    },
    {
      "name": "hp_question",
      "entry": "http://huangpu.hm.omniview.pro/question",
      "activeRule": "/hp_question"
    },
    {
      "name": "documentOne",
      "entry": "http://yangpu-hm.omniview.pro/documentOne",
      "activeRule": "/documentOne"
    },
    {
      "name": "documentTwo",
      "entry": "http://yangpu-hm.omniview.pro/documentTwo",
      "activeRule": "/documentTwo"
    },
    {
      "name": "documents",
      "entry": "http://yangpu-hm.omniview.pro/documents",
      "activeRule": "/documents"
    }
  ]
}